*,
*::after,
*::before {
  box-sizing: border-box;
}


/* palette de couleurs :
- #FFF1DD (beige clair)
- #FF7979 (rose vif) 

*/

body {
  background-color: #FFF1DD;
  margin: 0;
  padding: 0;
  font-display: swap;
}

/* NAVIGUATION       =========================== */

nav {
  display: flex;
  width: 100%;
  /* justify-content: space-between; */
  align-items: center;
  gap: 30px;
  padding: 20px;
  background-color: #FF7979;
}

nav a {
  text-decoration: none;
  color: white;
  font-weight: bold;
  font-size: 1.125rem;
  font-family: 'Caprasimo', serif;
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

.line {
width: 30px;
border-bottom: 1px solid #ffffff;
rotate: 90deg;
}

/* FILTRE MEMO =======================================*/

/* Au centre */

.filtre-container {
  display: flex;
  width: 100%;
  justify-content: center;
  padding: 20px;
  font-size: 1.125rem;
  font-family: 'Lato', serif;
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

/* A gauche */

/* .filtre-container {
  display: flex;
  width: 100%;
  justify-content: left;
  padding: 20px;
  font-size: 18px;
  font-family: 'Lato', serif;
  font-weight: normal;
  font-style: normal;
  font-display: swap;
} */


/* MAIN =========================================== */

.infos-plat-container {
  display: flex;
  flex-direction: row;
  align-items: center;
 justify-content: center;
  gap: 60px;
  width: 60%;
  margin-inline: auto;
  padding: 0;
}

.btn-recette, .btn-recette-haut-de-page {
  width: fit-content;
  padding: 10px 20px;
  background-color: #FF7979;
  color: white;
  text-decoration: none;
  border-radius: 20px;

  font-size: 1.125rem;
  font-family: 'Lato', serif;
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}



.btn-container {
  
  display: flex;
  width: 100%;
  justify-content: center;
  padding-bottom: 20px;
  padding-top: 20px;
  
}



.partie-texte {
  display: flex;
  width: 50%;
  min-width: 300px;
  flex-direction: column;
  align-items: left;
  gap: 20px;
  
}

.partie-texte h1 {
  font-size: 3rem; 
  font-family: 'Caprasimo', serif;
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

.question {
  font-size: 1.5rem;
  font-family: 'Caprasimo', sans-serif;
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}


.image-plat {
  width: 80%;
  height: auto;
  min-width: 200px;
  max-width: 300px;
  border: 20px solid white;
  border-bottom: 60px solid white;
  
}

p {
  font-size: 1.125rem;
  font-family: 'Lato', serif;
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}


/*RECETTE =============================== */

.recette-container {
  display: flex;
  width: 60%;
  margin-inline: auto;
  flex-direction: column;
  align-items: center;
  gap: 30px;
  padding: 15px;
}

.recette-title {
  font-size: 2rem;
  font-family: 'Caprasimo', sans-serif;
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

.infos-recette-container {
  display: flex;
  width: 100%;
  flex-direction: row;
  align-items: left;
  gap: 30px;
  background-color: #ffffff;
  padding: 15px;
}

h3 {
  font-size: 1.5rem;
  font-family: 'Caprasimo', sans-serif;
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

.ingredient-list {
  width: 50%;
  background-color: #FFD3D3;
  padding: 10px;
}

.fiche-technique {
  width: 50%;
  padding: 10px;
}